httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hiroyuki OYAMA <oy...@cpan.org>
Subject Re: Please Update libtool
Date Wed, 23 Oct 2002 04:47:01 GMT
On 22 October 2002 at 23:51, Joe Schaefer <joe@sunstarsys.com>wrote:

>No- instead let's try to work on a preparatory BUILD.sh shell script.  
>Here's what seems to work for me:
>--------------------------------------------------
>% cat BUILD.sh
>#!/bin/sh
># BUILD.sh - preconfigure libapreq
>
>libtoolize --automake -c -f
>aclocal
>autoconf
>automake -a -c
>--------------------------------------------------
>Does this script work for you?  I get some warnings about 
>acconfig.h, but the libapreq library seems to compile ok.

Yes. Although warned, it has built correctly.

When performing a configure script, it is warned that the 'missing'
script is old.

  configure: WARNING: `missing' script is too old or missing

When adding the '--force-missing' option to 'automake' and updating
the 'missing' script, this warning did not appear.


And although warned about 'acconfig.h', if 'autoheader' is performed
beforehand, it will not come out.
# Since 'autoheader' is performed by first make, it may be needlessness.

___
Hiroyuki OYAMA <oyama@cpan.org>
Yahoo! Messenger[JPN]: hiroyuki_oyama

Mime
View raw message